<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.6.4.3 Parseval’s theorem example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p></p>
The triangular signal shown below has trigonometric Fourier series
\[ f(t)=\frac{\pi}{2}-\frac{4}{\pi} \sum_{{n=1\atop(\text{ odd}\ n)}}^\infty \frac{\cos
nt}{n^2}.\]<p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/23-6-4-triangle.svg" alt="triangle function" width="495" height="176" class="img-responsive atto_image_button_text-bottom"><br></p>
<p>Use Parseval's theorem to show that \[\sum_{{n=1\atop (n\ \text{ odd})}}^\infty\frac{1}{n^4}=\frac{\pi^4}{96}.\]</p>

<h4 class="HELM_solution">Solution</h4>
<p>First, identify \(a_0\), \(a_n\) and \(b_n\) for this situation and write down the definition of \(f(t)\) for this case:</p>
<p>We have \(\dfrac{a_0}{2}=\dfrac{\pi}{2}\) \[a_n=\left\{\begin{array}{cll}-\dfrac{4}{n^2\pi}&amp;&amp;n=1,3,5,\ldots\\ \\ 0&amp;&amp;n=2,4,6,\ldots\end{array}\right.\] \[ b_n=0\qquad\qquad n=1,2,3,4,\ldots\] Also \[ f(t)=|t|\qquad -\pi&lt;t&lt;\pi\] \[\qquad\displaystyle f(t+2\pi)=f(t)\]</p>

<p>Now evaluate the integral on the left hand side of Parseval’s theorem and hence complete the problem:</p>
<p>We have \(f^2(t)=t^2\) so \[\frac{1}{T}\int_{-\frac{T}{2}}^{\frac{T}{2}} f^2(t)\, dt=\frac{1}{2\pi}\int_{-\pi}^\pi t^2dt=\frac{1}{2\pi}\left[\frac{t^3}{3}\right]_{-\pi}^\pi =\frac{\pi^2}{3}\] The right-hand side of Parseval’s theorem is \[ \frac{a_0^2}{4}+\sum_{n=1}^\infty a_n^2=\frac{\pi^2}{4}+\frac{1}{2}\sum_{{n=1\atop (n\ \text{ odd})}}^\infty \frac{16}{n^4\pi^2}\] Hence \[ \frac{\pi^2}{3}=\frac{\pi^2}{4}+\frac{8}{\pi^2}\sum_{{n=1\atop (n\ \text{ odd})}}^\infty \frac{1}{n^4}\qquad\quad\therefore\qquad \frac{8}{\pi^2}\sum_{{n=1\atop (n\ \text{ odd})}}^\infty \frac{1}{n^4}=\frac{\pi^2}{12}\qquad\therefore\qquad \sum_{{n=1\atop (n\ \text{ odd})}}^\infty \frac{1}{n^4}=\frac{\pi^4}{96}.\]</p>]]></text>
<file name="23-6-4-triangle.svg" path="/" encoding="base64">[encoded data, 7360 characters]</file>
<file name="23-6-4-tringle function.svg" path="/" encoding="base64">[encoded data, 6900 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
